A:link {
	COLOR: #000099; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #3333cc; TEXT-DECORATION: underline
}
A:active {
	COLOR: #3333cc; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #3333cc; TEXT-DECORATION: underline
}
A.frontlink:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.frontlink:visited {
	COLOR: #3333cc; TEXT-DECORATION: underline
}
A.frontlink:hover {
	COLOR: #3333cc; TEXT-DECORATION: underline
}
A.leftsections:link {
	COLOR: #000099; TEXT-DECORATION: underline
}
A.leftsections:visited {
	COLOR: #3333cc; TEXT-DECORATION: underline
}
A.leftsections:hover {
	COLOR: #3333cc; TEXT-DECORATION: underline
}
A.leftdescriptions:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.leftdescriptions:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.leftdescriptions:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.newssections:link {
	COLOR: #000066; TEXT-DECORATION: underline
}
A.newssections:visited {
	COLOR: #3333cc; TEXT-DECORATION: underline
}
A.newssections:hover {
	COLOR: #3333cc; TEXT-DECORATION: underline
}
.dropdown {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "MS sans serif"
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tablebackground1 {
	BACKGROUND-COLOR: #b2b8e4
}
.tablebackground2 {
	BACKGROUND-COLOR: #e0e3f8
}
